@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'novecento_wide_bookbold';
    src: url('../_fonts/novecentowide-bold-webfont.eot');
    src: url('../_fonts/novecentowide-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/novecentowide-bold-webfont.woff') format('woff'),
         url('../_fonts/novecentowide-bold-webfont.ttf') format('truetype'),
         url('../_fonts/novecentowide-bold-webfont.svg#novecento_wide_bookbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'novecento_widebook';
    src: url('../_fonts/novecentowide-book-webfont.eot');
    src: url('../_fonts/novecentowide-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/novecentowide-book-webfont.woff') format('woff'),
         url('../_fonts/novecentowide-book-webfont.ttf') format('truetype'),
         url('../_fonts/novecentowide-book-webfont.svg#novecento_widebook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'novecento_widelight';
    src: url('../_fonts/novecentowide-light-webfont.eot');
    src: url('../_fonts/novecentowide-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/novecentowide-light-webfont.woff') format('woff'),
         url('../_fonts/novecentowide-light-webfont.ttf') format('truetype'),
         url('../_fonts/novecentowide-light-webfont.svg#novecento_widelight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'novecento_widemedium';
    src: url('../_fonts/novecentowide-medium-webfont.eot');
    src: url('../_fonts/novecentowide-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/novecentowide-medium-webfont.woff') format('woff'),
         url('../_fonts/novecentowide-medium-webfont.ttf') format('truetype'),
         url('../_fonts/novecentowide-medium-webfont.svg#novecento_widemedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'novecento_widedemibold';
    src: url('../_fonts/novecentowide-demibold-webfont.eot');
    src: url('../_fonts/novecentowide-demibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/novecentowide-demibold-webfont.woff') format('woff'),
         url('../_fonts/novecentowide-demibold-webfont.ttf') format('truetype'),
         url('../_fonts/novecentowide-demibold-webfont.svg#novecento_widedemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CalibriRegular';
    src: url('../_fonts/calibri-webfont.eot');
    src: url('../_fonts/calibri-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/calibri-webfont.woff') format('woff'),
         url('../_fonts/calibri-webfont.ttf') format('truetype'),
         url('../_fonts/calibri-webfont.svg#CalibriRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CalibriBold';
    src: url('../_fonts/calibrib-webfont.eot');
    src: url('../_fonts/calibrib-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/calibrib-webfont.woff') format('woff'),
         url('../_fonts/calibrib-webfont.ttf') format('truetype'),
         url('../_fonts/calibrib-webfont.svg#CalibriBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CalibriItalic';
    src: url('../_fonts/calibrii-webfont.eot');
    src: url('../_fonts/calibrii-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/calibrii-webfont.woff') format('woff'),
         url('../_fonts/calibrii-webfont.ttf') format('truetype'),
         url('../_fonts/calibrii-webfont.svg#CalibriItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


html, body {
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
  color: #1c1c1c;
  font-family: Arial, Helvetica, sans-serif;
  color: #1c1c1c;
  line-height: 1;
}


#container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	/* Negative indent footer by it's height */
	margin: 0 auto -185px;	
	text-align: left;
	padding:0;
	z-index: 0;
}

body.home #container {
	z-index: 999;
}

* html #container {
	height: 100%;
}

a:link {
	color: #c41230;
}

a:visited {
	color: #c41230;
}

.clear, #clear {
	clear: both;
	margin:0;
	padding:0;
}

body.about a:link {
	color:#5d9b00; /**** GREEN ****/
}

body.artists a:link {
	color:#1cdbce; /**** TEAL ****/
}

body.exhibitions a:link {
	color:#7b1e54; /**** PURPLE ****/
}

body.home a:link {
	color:#d70217; /**** RED ****/
}

/*********** COLUMNS ***********/

.span5 {
	width: 192px;
	float: left;
}

.span4 {
	width: 240px;
	float: left;	
}

/*********** HEADER ***********/

#header {
	width: 960px;
	margin: 0 auto;
}

#header .logo {
	width:215px;
	height: 71px;
	display: block;
	background: url(../images/orexArtLogo2.png) center top no-repeat;
	float: left;
}

#header .logo#new {
	background: url(../images/orexart.png) center top no-repeat;
	width:207px;
}

#header .logo h1 {
	display: none;
}

#header .menu {
	float: right;
	width: 660px;
	margin-top: 45px;	
}

#header .menu li {
	float: right;
	display: inline;
	font-size: 12px;
    font-family: 'novecento_widedemibold', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin-left: 70px;
}

#header .menu li a {
	color: #1c1c1c;
	text-decoration: none;	
}

#header .menu li#about a:hover, #header .menu li#about a.selected, body.about #header .menu li#about a {
	color:#5d9b00; /**** GREEN ****/
}

#header .menu li#artists a:hover, #header .menu li#artists a.selected, body.artists #header .menu li#artists a {
	color:#1cdbce; /**** TEAL ****/
}

#header .menu li#exhibitions a:hover, #header .menu li#exhibitions a.selected, body.exhibitions #header .menu li#exhibitions a {
	color:#7b1e54; /**** PURPLE ****/
}

#header .menu li#home a:hover, #header .menu li#home a.selected, body.home #header .menu li#home a {
	color:#d70217; /**** RED ****/
}

/*********** BACKGROUND PHOTO ***********/

#bg {
	position:fixed; 
	top:-50%; 
	left:-50%; 
	width:200%; 
	height:200%;
	z-index: -999;
}
#bg img {
	position:absolute; 
	top:0; 
	left:0; 
	right:0; 
	bottom:0; 
	margin:auto; 
	min-width:50%;
	min-height:50%;
}

/*********** FEATURE ***********/

#feature {
	width: 750px;
	margin: 0 auto;
	padding-top: 125px;
	z-index: 999;
}

#feature .highlight {
    font-family: 'novecento_widedemibold', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #1c1c1c;
	font-size: 30px;
	line-height: 100%;
	background:url(../images/bgFeatureLines.png) repeat;
	text-align: center;
	width: 750px;
	display: block;
	padding: 7px 0px;
	margin-bottom: 8px;
}

#feature a {
	color: #1c1c1c;
	text-decoration: none;
}

#feature span, #feature a:hover {
	color: #d70217;
}

/*********** MAINCONTENT ***********/

#mainContent {
	width: 960px;
	margin: 60px auto;
}

#mainContent .bodyWrapper {
	width: 440px;
	margin-left: 40px;
	float: left;
	padding-bottom: 50px;
}

body.about #mainContent .bodyWrapper {
	margin-left: 0px;
	margin-right: 40px;
	width: 480px;	
}

body.subscribe #mainContent .bodyWrapper {
	margin-left: 0px;
	margin-right: 0px;
	width: 960px;	
}


#mainContent .sidebarWrapper {
	width: 440px;
	float: left;
	padding-bottom: 50px;
}

body.about #mainContent .sidebarWrapper {
		padding-top:48px;
}

#mainContent .listWrapper {
	width: 220px;
	float: left;
	padding-bottom: 50px;
	margin-top: 10px;	
}

#mainContent .gridWrapper {
	width: 740px;
	float: left;
	padding-bottom: 50px;
}

body.artists #mainContent .listWrapper {
	width: 300px;	
}

body.artists #mainContent .gridWrapper {
	width: 600px;
}

#mainContent .gridWrapper#pastexhibitions {
	width: 960px;	
}

#mainContent .exhibitionsWrapper {
	padding-top: 65px;
	width: 880px;
	margin: 0 auto;
	padding-bottom: 65px;
}

body.current #mainContent .exhibitionsWrapper {
	width: 580px;
	margin: 0 auto;
}

#mainContent h1 {
    font-family: 'novecento_widedemibold', Arial, Helvetica, sans-serif;
	font-size: 40px;
	line-height: 1.25;
	margin-bottom: 25px;
	text-transform: uppercase;
}

body.about #mainContent h1 {
	color:#5d9b00; /**** GREEN ****/
}

body.artists #mainContent h1  {
	color:#1cdbce; /**** TEAL ****/
}

body.exhibitions #mainContent h1  {
	color:#7b1e54; /**** PURPLE ****/
}

#mainContent h1 span {
    font-family: 'novecento_widebook', Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #1c1c1c;	
}

#mainContent h2 {
    font-family: 'novecento_widedemibold', Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 1.25;
	margin-bottom: 15px;
	text-transform: uppercase;
	margin-top: 30px;
}

body.exhibitions #mainContent h2 {
	color:#7b1e54; /**** PURPLE ****/
}

body.artists #mainContent h2 {
	color:#1cdbce; /**** TEAL ****/
}


body.about #mainContent h2 {
	color:#5d9b00; /**** GREEN ****/
}



#mainContent p {
	font-size: 15px;
	line-height: 1.25;
    font-family: 'CalibriRegular', Arial, Helvetica, sans-serif;
	margin-bottom: 15px;
	text-align: justify;
}

#mainContent p.intro, #mainContent p strong {
    font-family: 'CalibriBold', Arial, Helvetica, sans-serif;
}


#mainContent .listWrapper h1 {
      display:block;
      text-transform:uppercase;
	  color: #fff;
      font-family: 'novecento_widebook', Arial, Helvetica, sans-serif;
	  line-height: 1.25;
	  margin-bottom: 25px;
}

#mainContent .listWrapper h1 span {
	  padding: 4px 8px 4px 8px;
	  background: #1cdbce;
	  font-size: 15px;
	  color: #fff;
}

#mainContent .listWrapper ul {
    font-family: 'CalibriBold', Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1;
}

#mainContent .listWrapper li {
	margin-bottom: 4px;	
}

#mainContent .listWrapper li a {
	color: #1c1c1c;
	text-decoration:none;	
}

#mainContent .listWrapper li a:hover {
	color:#1cdbce; /**** TEAL ****/
}

#mainContent .tile {
	width: 280px;
	height: 260px;
	display: block;
	overflow: hidden;
	margin-right: 20px;
	float: left;	
}


#mainContent .exhibits h3 {
	font-size: 15px;
	text-transform: uppercase;
    font-family: 'novecento_widedemibold', Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
	margin-top: 20px;
	color:#1cdbce; /**** TEAL ****/
}

#mainContent .exhibits h3 a {
	color:#1cdbce; /**** TEAL ****/
	text-decoration: none;
}

#mainContent .exhibits h3 a:hover {
	color: #1c1c1c;
}

#mainContent .exhibits p {
	margin-bottom: 10px;
}

#mainContent .exhibits p.dates {
    font-family: 'CalibriItalic', Arial, Helvetica, sans-serif;
}

#mainContent .breadcrumbs {
	font-size: 12px;
	width: 100%;
	margin-bottom: 20px;
	font-weight: bold;	
}

#mainContent .breadcrumbs a {
	color: #1c1c1c;
	text-decoration: none;
	font-weight: normal;	
}

#mainContent .breadcrumbs li.divider {
	color: #898989;
	font-weight: normal;
}

body.about #mainContent .breadcrumbs a:hover, body.about #mainContent .breadcrumbs {
	color:#5d9b00; /**** GREEN ****/
}

body.artists #mainContent .breadcrumbs a:hover, body.artists #mainContent .breadcrumbs {
	color:#1cdbce; /**** TEAL ****/
}

body.exhibitions #mainContent .breadcrumbs a:hover, body.exhibitions #mainContent .breadcrumbs {
	color:#7b1e54; /**** PURPLE ****/
}

#mainContent .breadcrumbs ul {
	
}

#mainContent .breadcrumbs li {
	display: inline;
	margin-right: 15px;
}

#mainContent .row {
	min-height: 100px;
	margin-bottom: 10px;
}

#mainContent .medium {
	width: 440px;
}

#mainContent .thumb {
	margin-right: 10px;	
	width: 140px;
	float: left;
	height: 100px;
	overflow: hidden;
}

#mainContent .thumb a {
	text-decoration: none;
}	

#mainContent .overlay {
	background-color:#000;
	color:#fff;
	opacity:0;
	filter: alpha(opacity = 0);
	position:absolute;
	z-index:999;
	text-align: center;
}

#mainContent .tile .overlay {
	margin-top: -155px;
	padding: 8px 0 8px 0;
	width: 280px;
	opacity:0.6;
	filter: alpha(opacity = 60);
}

body.current #mainContent .tile .overlay {
	margin-top: -170px;
	padding: 10px 0 10px 0;
	width: 280px;
	opacity:0.6;
	filter: alpha(opacity = 60);
}

#mainContent .thumb .overlay {
	margin-top: -100px;
	padding-top: 0;
	height: 40px;
	width: 140px;
}

#mainContent .tile a {
	text-decoration: none;	
}

#mainContent .tile a:hover .overlay {
	opacity:0.75;
	filter: alpha(opacity = 75);
	transition:opacity 0.25s;
	-moz-transition:opacity 0.25s;
	-webkit-transition:opacity 0.25s;
	background-color:#7b1e54; /**** PURPLE ****/
}

#mainContent .thumb a:hover .overlay {
	opacity:0.75;
	filter: alpha(opacity = 75);
	transition:opacity 0.25s;
	-moz-transition:opacity 0.25s;
	-webkit-transition:opacity 0.25s;
	padding-top: 35px;
	height: 65px;
}

#mainContent .tile .overlay h2 {
	color: #fff;
	font-size: 30px;
    font-family: 'novecento_widedemibold', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: center;
	line-height: 1.15;
	margin:0px;
}

body.current #mainContent .tile .overlay h2 {
	color: #fff;
	font-size: 22px;
    font-family: 'novecento_widedemibold', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: center;
	line-height: 1.4;
	margin:0px;
}

body.current #mainContent .tile .overlay h2 span {
	font-size: 16px;
}

#mainContent .thumb .overlay h2 {
	color: #fff;
	font-size: 14px;
    font-family: 'novecento_widebook', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: center;
	line-height: 1;
	margin:0px;
}

#mainContent .overlay h2 span {
    font-family: 'novecento_widedemibold', Arial, Helvetica, sans-serif;
}

#mainContent .end {
	margin: 0;	
}

#mainContent .map {
	margin-bottom: 30px;
}

body.about #mainContent h3 {
	font-size: 13px;
	text-transform: uppercase;
    font-family: 'novecento_widedemibold', Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
	color: #1c1c1c;
}

#mainContent a.cv {
	text-decoration: none;
	background:url(../images/cvIcon.gif) left top no-repeat;
	padding-left: 25px;
	height: 20px;
	display: block;
	margin-top: 25px;
	color:#1cdbce; /**** TEAL ****/
}

#mainContent a.cv:hover {
	color: #2e2e2e;	
}

/*********** MODAL ************/

#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}
  
#boxes .window {
  position:fixed;
  left:0;
  top:0;
  display:none;
  z-index:9999;
  padding:10px;
  background-color:#ffffff;
}

#boxes .window p {
    font-family: 'CalibriRegular', Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 10px 0 0 0;
	padding-right: 100px;
}

#boxes .window p strong {
    font-family: 'CalibriBold', Arial, Helvetica, sans-serif;
	font-weight: normal;
}

#boxes .window .status {
	float: right;
	text-align: right;
	margin-top: -12px;
	width: 100px;
    font-family: 'novecento_widedemibold', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 13px;
}

#boxes .window a.close {
	color: #fff;
	position: absolute;
	top: 20px;
	right: 20px;
	width: 25px;
	height: 25px;
	background:url(../images/modal_close.png) no-repeat;
	display: block;
	text-decoration: none;
}


/*********** FOOTER ***********/

#push {
		height: 185px;
}

#footer {
	width: 100%;
	height: 185px;
	background: url(../images/bg-px50.png);
	border-bottom: 5px solid #1c1c1c;
	position:relative;
	border-top: 1px solid #999;
}

#footer.new {
	height: 185px;
}	

body.home #footer {
	border: none;
	z-index: 999;
}

#footer .footerInner {
	width: 960px;
	margin: 0 auto;
	padding-top: 35px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

#footer .details {
	width: 100%;
	line-height: 1.5;
}


#footer .details .span5 {
	padding: 30px 0px 0px 0px;
}

#footer p {
	margin:0;
	color: #898989;
}

#footer a {
	color: #898989;
	text-decoration:none;
}

#footer .right a {
	color: #1c1c1c;
	text-decoration:none;
}

#footer a:hover {
	color: #1c1c1c;
}

body.home #footer a:hover {
	color: #d70217; /**** RED ****/
}

body.about #footer a:hover {
	color:#5d9b00; /**** GREEN ****/
}

body.exhibitions #footer a:hover {
	color:#7b1e54; /**** PURPLE ****/
}

body.artists #footer a:hover {
	color:#1cdbce; /**** TEAL ****/
}

#footer h3 {
	font-size: 13px;
	text-transform: uppercase;
    font-family: 'novecento_widedemibold', Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
	color: #1c1c1c;
}

#footer .email {
	background: url(../images/emailIcon.gif) top left no-repeat;
}

#footer .address {
	background: url(../images/addressIcon.gif) top left no-repeat;
}

#footer .hours {
	background: url(../images/OpenHoursIcon.gif) top left no-repeat;
}

#footer .phone {
	background: url(../images/phoneIcon.gif) top left no-repeat;
}

#footer .about {
	background: url(../images/aboutIcon.gif) top left no-repeat;
}

#footer .subscribe {
	background: url(../images/subscribeIcon.gif) top left no-repeat;
	width: 100%;
	padding: 30px 0 0 0;
	line-height: 1.5;
	margin-top: 10px;
}

#footer .subscribe .span4 {
	width: 256px;	
}

#footer .subscribe input[type="text"] {
	width: 210px;
	height:35px;
	border: 1px solid #1c1c1c;
	background: #fff;
	padding-left: 10px;
	font-size: 12px;
	color: #1c1c1c;
	margin-top: 10px;
}

#footer .subscribe input[type='submit'] {
	width: 140px;
	height: 37px;
	background-color: #1c1c1c;
	border: 0;
  	vertical-align: middle;
  	color: #fff;
  	text-align: center;
    font-family: 'novecento_widedemibold', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin-top: 10px;
	font-size: 13px;
}

body.home #footer .subscribe input[type='submit']:hover {
	background-color: #d70217; /**** RED ****/
}

body.about #footer .subscribe input[type='submit']:hover {
	background-color:#5d9b00; /**** GREEN ****/
}

body.exhibitions #footer .subscribe input[type='submit']:hover {
	background-color:#7b1e54; /**** PURPLE ****/
}

body.artists #footer .subscribe input[type='submit']:hover {
	background-color:#1cdbce; /**** TEAL ****/
}

/*NEW FOOTER*/

#footer .footerInner#new {
	padding-top: 20px;
}

#footer .footerInner#new .address {
	background: url(../images/addressIcon.png) top left no-repeat;
}

#footer .footerInner#new .hours {
	background: url(../images/OpenHoursIcon.png) top left no-repeat;
}

#footer .footerInner#new .phone {
	background: url(../images/phoneIcon.png) top left no-repeat;
}

#footer .footerInner#new .subscribe {
	background: url(../images/phoneIcon.png) top left no-repeat;
}

#footer .footerInner#new .span5 {
	width: 175px;
	margin:0;
}

#footer .footerInner#new .span4 {
	width: 204px;
	margin:0;
	margin-right: 10px;
}

#footer .footerInner#new .hours {
	width: 192px;
}

#footer .footerInner#new .emailSpan {
	width: 275px;
	margin-right: 10px;
}

#footer .footerInner#new .submitSpan {
	width: 133px;
	margin-right: 0;
	padding:0;
	padding-top: 10px;
}

#footer .footerInner#new .last {
	margin-right: 0;
}	

#footer .footerInner#new .hours {

}

#footer .footerInner#new .subscribe {
	width: 418px;
	float: left;
	margin:0;
	padding: 30px 0 0 0;
}

#footer .footerInner#new .subscribe input[type="text"] {
	width: 194px;
	background: transparent;
}

#footer .footerInner#new .subscribe input.emailField {
	width: 265px;
}

#footer .footerInner#new .subscribe input[type='submit'] {
	width: 133px;
	margin:0;
}

#footer .footerInner#new .subscribe h3 {
	margin-bottom: 0;
}

#footer p {
	margin:0;
	color: #222;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color: #222;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #222;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #222;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #222;
}









